Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0225

Подробнее

Другие товары из категории Энкодеры

Абсолютные энкодеры вала Elcis A01 390CBB
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 390CBB
Наименование:

Абсолютные энкодеры вала Elcis A01 390CBB однооборотные

Подробнее
Инкрементальные энкодеры Elap серии RM36-I
Бренд:
Elap
Серия:
RM36-I
Наименование:

Инкрементальные энкодеры Elap серии RM36-I магнитные

Подробнее
Электронные маховички Elcis V02 VP54
Бренд:
Elcis Encoder S.r.l.
Артикул:
V02 VP54
Наименование:

Электронные маховички Elcis V02 VP54 серии Portable

Подробнее
Инкрементальные энкодеры вала Elcis I05 46P
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 46P
Наименование:

Инкрементальные энкодеры вала Elcis I05 46P для моторов

Подробнее
Абсолютные энкодеры вала Elcis A01 958HS
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 958HS
Наименование:

Абсолютные энкодеры вала Elcis A01 958HS однооборотные

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCD-CAA1B-1413-B150-PRM
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Инкрементальные энкодеры Elap серии RE50
Бренд:
Elap
Серия:
RE50
Наименование:

Инкрементальные энкодеры Elap серии RE50

Подробнее
Абсолютные энкодеры вала Elcis A07 758SP
Бренд:
Elcis Encoder S.r.l.
Артикул:
A07 758SP
Наименование:

Абсолютные энкодеры вала Elcis A07 758SP PROFIBUS

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-4G
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Абсолютный энкодер Lika AM58 CB
Бренд:
Lika Electronic s.r.l.
Артикул:
AM58 CB
Наименование:

Абсолютный энкодер Lika AM58 CB

Подробнее
Инкрементальный энкодер Lika MC59
Бренд:
Lika Electronic s.r.l.
Артикул:
MC59-H-1000BCZ415 1000PPR
Наименование:

Инкрементальный энкодер Lika MC59

Подробнее
Инкрементальный энкодер Lika EM58 PA
Бренд:
Lika Electronic s.r.l.
Артикул:
EM58 PA
Наименование:

Инкрементальный энкодер Lika EM58 PA

Подробнее
Энкодеры серии GEL 207/208/209
Бренд:
Lenord Bauer
Артикул:
209U40H10d70
Наименование:

Энкодеры серии GEL 207/208/209

Подробнее
Абсолютные энкодеры серии WDGA
Бренд:
Wachendorff
Артикул:
WDGA 58E CANopen
Наименование:

Абсолютные энкодеры серии WDGA

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-4D
Наименование:

Энкодер Heidenhain ERN 400

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст